cve-2021-4034

Sgaponen

New member
Сообщения
2
#1
Добрый день, интересует есть ли в Astra Linux SE 1.5 (Smolensk) бюллетень, закрывающий cve-2021-4034? Если есть, то какой?
 

oko

New member
Сообщения
1 123
#2
Вы не пробовали в wiki почитать раздел по обновлениям безопасности?
А вообще, 1.5 вроде бы уже снята с поддержки, последний патч (не методические рекомендации) был в 2020 г., так что использовать ее в "чистом виде" на объектах, подлежащих защите по требованиям законодательства, не следует, ага...